/* open-sans-condensed-300 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/open-sans-condensed-v12-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-condensed-v12-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-condensed-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/open-sans-condensed-v12-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* aldrich-regular - latin */
@font-face {
  font-family: 'Aldrich';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/aldrich-v8-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/aldrich-v8-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
#---------------BASIS {
}
body {
	margin-right: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, "sans-serif;";
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	color: #2D2D2D;
	line-height: 18px;
}
.clearfloat { 
	clear:both;
	height:0;
	line-height: 0px;
}
a {
	text-transform: none;
	color: #F30000;
	text-decoration: none;
}
h1  , h1 a{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}
h2   , h2 a{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}
h3    , h3 a{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}
.bildrahmen {
	border: 1px solid #FFFFFF;
}
#---------------GRUNDAUFBAU {
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	background-size: 100% 100%;
	background-image: -webkit-linear-gradient(270deg,rgba(240,240,240,1.00) 10.88%,rgba(255,255,255,1.00) 21.76%);
	background-image: -moz-linear-gradient(270deg,rgba(240,240,240,1.00) 10.88%,rgba(255,255,255,1.00) 21.76%);
	background-image: -o-linear-gradient(270deg,rgba(240,240,240,1.00) 10.88%,rgba(255,255,255,1.00) 21.76%);
	background-image: linear-gradient(180deg,rgba(240,240,240,1.00) 10.88%,rgba(255,255,255,1.00) 21.76%);
}
#hg-profil {
	background-image: url(images/hg_profil.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.line {
	padding-bottom: 10px;
	border-bottom: 1px solid #F30000;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}
#main-wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#main-wrapper-start {
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/main_start.jpg);
	background-position: center top;
}
#main-wrapper-single {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#main-left-wrapper {
	width: 270px;
}
#main-right-wrapper {
}
#---------------HEAD {
}
#header-wrapper {
	height: 615px;
	position: relative;
	background-position: center 0%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/header_hg.jpg);
}
#header-container {
	width: 950px;
	position: relative;
	z-index: 10;
	margin-left: auto;
	margin-right: auto;
	height: 615px;
}
#header-logo {
	position: absolute;
	top: 10px;
	left: 0px;
}
#header-info {
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 600px;
}
#header-icons {
	position: absolute;
	right: 0px;
}
#header-info-dachzeile {
	font-family: 'Aldrich', "sans-serif;";
	color: #F30000;
	font-size: 20px;
	font-weight: 400;
	line-height: 20px;
}
#header-info-titel {
	font-family: 'Aldrich', "sans-serif;";
	color: #a9a9a9;
	font-size: 25px;
	font-weight: 400;
	line-height: 25px;
}
#header-navigation-wrapper {
	position: absolute;
	top: 7px;
	right: 100px;
}
#header-navigation {
	list-style-position: inside;
	list-style-type: none;
	font-size: 14px;
	font-weight: 400;
	float: right;
	font-family: "Open Sans Condensed", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #909691;
}
#header-navigation a {
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition: all 300ms ease-in 0ms;
	-o-transition: all 300ms ease-in 0ms;
	transition: all 300ms ease-in 0ms;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #111111;
}
#header-navigation a:hover {
	color: #FFFFFF;
}
#header-navigation li {
	float: left;
	padding-right: 20px;
	padding-top: 0px;
}
#header-navigation ul {
	list-style-position: inside;
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#header-countdown {
	position: absolute;
	width: 300px;
	z-index: 20;
	left: 290px;
	height: 50px;
	top: 525px;
}
#header-countdown-container {
	position: absolute;
	width: 250px;
	z-index: 20;
	height: 50px;
	top: 525px;
}
#header-countdown-dachzeile {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-align: left;
	text-transform: uppercase;
}
#header-countdown-untertitel {
	color: #C7C7C7;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	text-align: right;
	text-transform: uppercase;
}
#header-countdown-titel {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 30px;
	text-align: left;
	text-transform: uppercase;
}
#---------------NAVIGATION {
}
#navigation-wrapper {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/navigation.jpg);
	background-position: center top;
	height: 100px;
}
#navigation-container {
	width: 960px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#---------------SLIDER {
}
#slider-wrapper {
	width: 950px;
	height: 500px;
	position: relative;
	margin-left: auto;
	z-index: 5;
	background-color: #000000;
	background-image: url(images/slider_hg.jpg);
	margin-right: auto;
}
#slider-bild {
	width: 950px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}

#slider-overlay {
	position: relative;
	z-index: 100;
	margin-left: auto;
}
#---------------BOXMODELL {
}
#boxmodell-wrapper {
}
.boxmodell-container-4er {
	width: 230px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}
.boxmodell-container-4er-link {
	width: 230px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	position: relative;
	background-color: #F1F1F1;
	margin-bottom: 5px;
	margin-top: 5px;
}
.boxmodell-container-3er {
	width: 310px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}
.boxmodell-inline {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #FF0004;
	height: 40px;
}
.boxmodell-inline-kalender {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.boxmodell-thumbnail {
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	text-align: center;
	width: 230px;
	height: auto;
}
.boxmodell-thumbnail img {
	text-align: center;
	width: 100%;
	height: auto;
}
.boxmodell-dachzeile {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
	line-height: 16px;
}
.boxmodell-thumbnail-partner {
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
}
.boxmodell-thumbnail-partner img {
	width: 100%;
	height: 150px;
}
.boxmodell-titel {
	color: #333333;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
}
.boxmodell-titel-kalender {
	color: #FF0004;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
.boxmodell-titel a:hover {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
}
.boxmodell-untertitel {
	color: #3B3B3B;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.boxmodell-line {
	padding-bottom: 5px;
	border-bottom: 1px solid #4b4b4b;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
}
.boxmodell-content {
	color: #7D7D7D;
	padding-top: 10px;
	line-height: 18px;
}
.boxmodell-button {
	background-color: #F30000;
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-family: 'Aldrich', "sans-serif;";
	color: #0e0e0e;
	font-weight: 400;
	font-size: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	cursor: pointer;
	text-transform: uppercase;
}
.boxmodell-button a {
	color: #0e0e0e;
	text-decoration: none;
	text-transform: uppercase;
}
#---------------BOXEN {
}
#boxen-wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	position: relative;
}
.boxen-container {
	width: 230px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	position: relative;
}
.boxen-thumbnail {
	width: 230px;
	height: 120px;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
}
.boxen-thumbnail img {
	width: 100%;
	height: auto;
	position: absolute;
}
.boxen-content-container {
	height: 250px;
	position: relative;
	background-color: #1E1E1E;
}
.boxen-content-titel {
	margin-left: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
.boxen-content-datum {
	margin-left: 10px;
	margin-right: 10px;
	color: #F30000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
	padding-top: 10px;
}
.boxen-content-titel a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.boxen-content-excerpt {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	color: #8d8989;
}
.boxen-content-button {
	background-color: #F30000;
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-family: 'Aldrich', "sans-serif;";
	color: #0e0e0e;
	font-weight: 400;
	font-size: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	cursor: pointer;
	text-transform: uppercase;
}
.boxen-content-button a {
	color: #0e0e0e;
	text-decoration: none;
	text-transform: uppercase;
}
#---------------FOOTER {
}
#footer-wrapper {
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/footer_hg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
	width: 100%;
	background-color: #2D2D2D;
	height: 600px;
}
#footer-container {
	width: 960px;
	padding-top: 5px;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#footer-navigation-wrapper {
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: 5px;
	width: 800px;
	padding-bottom: 25px;
	position: relative;
}
#footer-navigation {
	list-style-position: inside;
	list-style-type: none;
	font-size: 14px;
	font-weight: 400;
	float: right;
	font-family: 'Aldrich', "sans-serif;";
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}
#footer-navigation a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
#footer-navigation a:hover {
	color: #FF0004;
	text-transform: uppercase;
}
#footer-navigation li {
	float: right;
	padding-top: 0px;
	padding-left: 20px;
}
#footer-navigation ul {
	list-style-position: inside;
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footer-info-container {
	padding-bottom: 10px;
	border-bottom: 1px solid #B5B5B5;
}
.footer-info-titel {
	color: #F30000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
}
#footer-instagram-container {
	position: absolute;
	width: 700px;
	color: #666767;
}
.footer-instagram-titel {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 40px;
}
.footer-instagram-content {
	margin-top: 20px;
}
.footer-instagram-dachzeile {
	color: #F30000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
}
#footer-abschluss-container {
	margin-top: 5px;
	width: 780px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif, "sans-serif;";
	font-style: normal;
	font-size: 11px;
	line-height: 15px;
	position: relative;
	margin-right: 5px;
	margin-left: auto;
}
#footer-abschluss-container a {
	text-decoration: none;
	color: #FF0004;
}
#footer-video-container {
	margin-bottom: 20px;
}
#footer-video-container p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#---------------ARCHIVE {
}
#archive-wrapper {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: 20px;
}
#archive-wrapper-galerie {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	position: relative;
	margin-bottom: 20px;
}
#archive-wrapper-rennkalender {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	position: relative;
	margin-bottom: 20px;
}
.archive-untertitel {
	color: #666666;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-left: 5px;
}
.archive-untertitel-rennkalender {
	color: #7C7C7C;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-left: 5px;
}
.archive-titel {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 35px;
	line-height: 35px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
	margin-left: 5px;
}
.archive-titel-partner {
	color: #F30000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 45px;
	line-height: 45px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 20px;
	margin-left: 5px;
	margin-bottom: 20px;
	width: 960px;
}
#countdown-wrapper {
	width: 400px;
	position: absolute;
	right: 5px;
	top: 35px;
	margin-bottom: 20px;
}
#countdown-titel {
	width: 400px;
	position: absolute;
	right: 5px;
	top: 0px;
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 30px;
	text-align: right;
	font-variant: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#---------------LOOP {
}
.loop-container {
	margin-bottom: 20px;
	position: relative;
	border-bottom: 1px solid #D3D3D3;
	padding-bottom: 20px;
}
.loop-thumbnail {
}
.loop-thumbnail img {
	width: 200px;
	height: auto;
	float: left;
	border: 1px solid #FFFFFF;
	margin-right: 10px;
}
.loop-thumbnail-medium {
	float: right;
}
.loop-thumbnail-medium img {
	width: 400px;
	height: auto;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.loop-untertitel {
	color: #CCC9C9;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.loop-titel {
	color: #666666;
	font-family: 'Aldrich', "sans-serif;";
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 10px;
}
.loop-titel-start {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.loop-titel a {
	color: #666666;
	text-decoration: none;
	font-weight: 400;
}
.loop-datum {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}
.loop-datum-start {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}
.loop-weiter a {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	background-color: #F00000;
	position: relative;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	float: right;
	text-transform: uppercase;
	margin-top: 10px;
}
.loop-weiter a:hover  {
	color: #909090;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	background-color: #EDEDED;
	position: relative;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	float: right;
	text-transform: uppercase;
}
.loop-content {
	padding-right: 5px;
}
.loop-content-start {
	padding-right: 5px;
	color: #FFFFFF;
}
#---------------PAGE {
}
#page-wrapper {
	margin-left: auto;
	margin-right: auto;
}
#page-wrapper-profil {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background-image: url(images/hg_news.png);
	margin-bottom: 20px;
	width: 960px;
	position: relative;
}
.page-dachzeile {
	color: #C3C3C3;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.page-titel {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 45px;
	text-decoration: none;
	text-transform: uppercase;
}
.page-titel-center {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 45px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}
.page-website {
	color: #F30000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	margin-top: 20px;
	text-align: left;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.page-website a {
	text-transform: uppercase;
}
.page-untertitel {
	color: #666666;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
}
.page-untertitel-center {
	color: #666666;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}
.page-content {
	margin-top: 20px;
	margin-bottom: 20px;
}
.page-content-profil {
	margin-top: 15px;
}
.page-linie {
	border-bottom: 1px solid #CBCBCB;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#page-content-font {
	font-family: Arial, Helvetica, sans-serif, "sans-serif;";
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}
#---------------MODULE {
}
#modul-partner-wrapper {
	width: 960px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
}
#modul-partner-wrapper p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#modul-partner-wrapper img {
	width: 150px;
	height: 80px;
}
#modul-partner-wrapper-small {
	height: 40px;
	width: 700px;
	margin-left: 5px;
	margin-right: 5px;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url(images/slider_overlay.png);
	background-repeat: no-repeat;
	background-position: 13px top;
	padding-left: 245px;
	padding-top: 10px;
}
#modul-boxen-wrapper {
	width: 960px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.modul-boxen-container {
	width: 210px;
	height: 275px;
	background-color: #1e1e1e;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	position: relative;
}
.modul-boxen-doppelt-container {
	width: 450px;
	height: 275px;
	background-color: #1e1e1e;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	position: relative;
}
.modul-boxen-titel {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
}
.modul-boxen-untertitel {
	color: #7d7d7d;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.modul-boxen-dachzeile {
	color: #F30000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 3px;
}
.modul-boxen-line {
	padding-bottom: 5px;
	border-bottom: 1px solid #4b4b4b;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
}
.modul-boxen-content {
	color: #7D7D7D;
	padding-top: 10px;
	line-height: 18px;
}
.modul-boxen-content p {
	margin-top: 0px;
}
.modul-boxen-content-tabelle  {
	color: #7D7D7D;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
}
.modul-boxen-content-tabelle-gruen  {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
}
.modul-social-container {
	width: 470px;
	height: 320px;
	background-color: #FFFFFF;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
.modul-social-container-youtube {
	width: 470px;
	height: 330px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	position: relative;
}
#---------------SINGLE {
}
#single-wrapper {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.single-datum {
	color: #575757;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.single-titel {
	color: #F00000;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
}
.single-untertitel {
	color: #7C7C7C;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration: none;
}
.single-content {
	margin-top: 20px;
	margin-bottom: 20px;
}
.single-zurueck {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	text-align: center;
}
.single-thumbnail {
}
.single-thumbnail img {
	width: 300px;
	height: auto;
	margin-left: 10px;
	float: right;
	border: 1px solid #FFFFFF;
}
#---------------SONSTIGES {
}
#pagenavi-container {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wp-pagenavi {
	clear: both;
	padding: 10px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #999;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #CCC;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
.gallery {
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
}
.gallery a{
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery-item  {
	float: left;
	width: 178px;
	position: relative;
	padding-right: 6px;
	padding-bottom: 12px;
	height: 108px;
	padding-left: 6px;
}
.gallery-icon {
	height: 108px;
	overflow: hidden;
	border: 1px solid #FFF;
}
.gallery-icon img{
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 178px;
	left: -1px;
	top: -1px;
	position: relative;
}
.gallery dl {
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.attachment-thumbnail {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.attachment-thumbnail img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.attachment-thumbnail a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery br+br {
	display: none;
}

/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin-top: 4px;
	margin-right: 0;
	margin-left: 14px;
	margin-bottom: 7px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 4px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 10px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 9px;
	text-align: left;
}

div.wp-caption .wp-caption-text {
	padding-right: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
	padding-right: 0;
	margin-left: 10px;
}
.modul-social-titel {
}
#---------------STARTSEITE {
}
#start-imp-wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#start-race-wrapper {
	margin-left: auto;
	margin-right: auto;
	background-color: #e60000;
}
#start-race-container {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	font-family: 'Open Sans Condensed', "sans-serif;";
	font-weight: 300;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	width: 950px;
	padding-bottom: 20px;
}
.start-race-dachzeile {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
}
.start-race-track {
	border-right: 1px solid #FFFFFF;
	margin-right: 10px;
	padding-right: 10px;
	height: 250px;
}
.start-race-track img {
	height: auto;
	width: 300px;
}
.start-race-titel {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 40px;
}
.start-race-untertitel {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 25px;
}
#start-f4-wrapper {
	margin-left: auto;
	margin-right: auto;
	height: 384px;
	background-image: url(images/f4_hg.jpg);
	background-position: center 0%;
	padding-top: 20px;
}
#start-f4-container {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#start-profil-wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#start-news-wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.start-news-container {
	width: 310px;
	float: left;
	margin-right: 5px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-left: 5px;
}
.start-news-thumb {
	width: 310px;
	height: 180px;
	overflow-y: hidden;
	overflow-x: hidden;
	position: relative;
}
.start-news-titel {
	color: #666666;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	margin-top: 10px;
}
.start-news-titel a {
	color: #666666;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
}
.start-news-thumb img {
	width: 310px;
	height: auto;
	position: absolute;
	top: -20px;
}
.start-news-datum {
	background-color: #afcb08;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	position: absolute;
	z-index: 50;
	right: 0px;
	bottom: 0px;
	text-transform: uppercase;
}
#start-race-live-wrapper {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-align: left;
	margin-top: 20px;
}
#start-race-live-wrapper a {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-align: left;
}
#start-f4-dachzeile {
	color: #E60000;
	font-family: 'Aldrich', "sans-serif;";
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
#start-f4-titel {
	color: #4b4b4b;
	font-family: 'Aldrich', "sans-serif;";
	font-size: 40px;
	line-height: 40px;
	font-weight: 400;
	text-transform: uppercase;
}
#footer-galerie-titel {
	color: #FFFFFF;
	font-family: 'Aldrich', "sans-serif;";
	font-size: 40px;
	line-height: 40px;
	font-weight: 400;
	text-transform: uppercase;
}
#start-f4-content {
	font-family: "Open Sans Condensed", "sans-serif;";
	font-weight: 300;
	font-size: 17px;
	line-height: 20px;
	color: #474747;
}
#footer-galerie-container {
	padding-top: 20px;
	position: relative;
}
#footer-galerie-content {
	width: 960px;
	position: relative;
}
.footer-line {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #FFFFFF;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#footer-social-container {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#footer-social-left {
	width: 470px;
	float: left;
	background-color: #FFFFFF;
}
#footer-social-right {
	width: 470px;
	float: right;
	background-color: #FFFFFF;
}
#header-news-container {
	width: 550px;
	height: 300px;
	position: absolute;
	top: 260px;
	left: 0px;
}
